﻿@model IpProject.UI.MVC.Models.User.UserModel

@{
    ViewBag.Title = "Contactgegevens";
    Layout = "_Layout";
}

<div class="container pb-5">
    <div class="row">
        <div class="pb-3">
            <h1 class="text-center">Bedankt</h1>
        </div>
    </div>
    <div class="pt-2 align-content-center" style="width: 1000px">
        <p>Bedankt voor het invullen van de enquête. Wil je op de hoogte gehouden worden van de laatste nieuwe omstandigheden van het project. Laat dan zeker je e-mailadres achter.</p>
    </div>
    <div class="pt-3">
        <form asp-controller="User" asp-action="userCreation" method="post" enctype="multipart/form-data" onsubmit="return validateForm()">
            <div class="form-group">
                <label for="inputEmail">Email</label>
                <input required type="email" class="form-control" id="inputEmail" aria-describedby="emailHelp" placeholder="Typ email">
                <span asp-validation-for="Email" class="text-light"></span>
            </div>
            <div class="form-group form-check pt-2 pb-3">
                <input type="checkbox" class="form-check-input" id="check">
                <label class="form-check-label" for="check">Ga akkoord met de algemene voorwaarden</label>
            </div>
            <div class="pt-2 row justify-content-center">
            <button type="submit" class="btn btn-primary" style="width: 500px">Let's keep in touch!</button>
            </div>
        </form>
    </div>
</div>

@*@section Scripts
{
    <script src="js/checkForm.js" defer></script>
}*@

<script>
    function validateForm(){
        if (document.getElementById('check').checked) {
            return true;
        }else {
            alert("Ga akkoord met onze voorwaarden.");
            return false;
        }
    }
</script>